Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 177905 - update to latest upstream version
Summary: update to latest upstream version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: brltty
Version: rawhide
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-01-16 11:49 UTC by Petr Rockai
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-03 12:22:21 UTC


Attachments (Terms of Use)

Description Petr Rockai 2006-01-16 11:49:45 UTC
>I've noticed that, even in FC5, BRLTTY is way back at 3.2. Would you  
>consider  
>upgrading to 3.7.2 (and, of course, BrlAPI to 0.4.1)?  
>


Note You need to log in before you can comment on or make changes to this bug.